/* Prevent the slideshow from flashing on load */
.slides_container {
  display: none;
  margin-left:20px;
}

/*
	Pagination
*/

#slider_container .slidesjs-pagination {
  position: absolute;
  left:40px;
  bottom:30px;
  margin:26px auto 0;
  width:100px;
  z-index:1000;
}

#slider_container .slidesjs-pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

#slider_container .slidesjs-pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

#slider_container .slidesjs-pagination li a.active {
	background-position:0 -12px;
}

/*
	Caption
*/

#slider_container .caption {
	z-index:500;
	position:absolute;
	top:0;
	right:0;
	height:395px;
	padding:5px 20px 0 20px;
	background-image:url(img/background_caption.png);
	width:400px;
	line-height:1.33;
	text-shadow:none;
}

#slider_container .caption h1 {
	margin-bottom:30px; float:left; width:380px; margin-top:10px; background: none; text-align:right; padding-right:20px;
}
#slider_container .caption p { font-size:13px; line-height:22px; width:300px; color:#B2B6B8; text-align:right; float:right; padding-right:20px; }
#slider_container .caption p a { text-align:right; float:right; }

